Subject: Ticket Assigned - Fw: Order confirmed!=0A
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Mar 2020 05:03:36 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw:	Order confirmed!
 Dear team, Kindly note that I have ordered the below and I received the payment receipt on 8 March. Unfortunately I have received another payment transaction for the same order with the same amount 155 SAR. I appreciate your immediate action about it -------- Original message -------- From: Centrepoint <[email-masked]> Date: Sun, Mar 8, 2020, 20:47 To: Walid Macary <[email-masked]> Subject: Order confirmed! 

 
 
 Your order number is 6468990164 |
 Click here to view in browser 

  

 

 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance

 

 

 
 Your order has been successfully placed.
 
 Hi Walid Macary, thanks for shopping with us. 
 For your reference, your order number is 6468990164. 

 

 
 
 Order shipping to Walid Macary 
 6507 Ahmad As Subai 
 6507 Ahmad As Subai 
 Riyadh
 
 Mobile: +966 592441047

 

 
 
 Payment Method:

 
 xxxx xxxx xxxx 4026 
 ALMACARI Waleed

 

 

 

 
 Order Details

 Item 
 Description 
 Total Price

 

 
 
 BABYSHOP Pureborn Size 5 22-Piece Diaper Pack Color: Multicolour 
 Quantity: 5

 SAR 155

 

 
 
 Subtotal:
 
 SAR 155
 
 Savings:
 
 - SAR 55
 
 Standard ground shipping:

 
 
 FREE

 
 
 Total
 
 SAR 155
 
 Your order could earn you 15 Shukrans.

 

 
  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @centrepointme.

 

 
 Call us on 800-111-10CP (800-1111027). 7 days a week, 24 hours a day

 

 

 
 
 © 2020 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/533223